Permalink
Commits on Nov 7, 2018
  1. Remove npm package dependency

    Hamled committed Nov 7, 2018
    For some reason we ended up having a dependency on the 'npm' package,
    which is for the npm package management tool. Since it requires a ton of
    other packages, this was slowing down the install process and also
    getting vulnerability warnings.
  2. Update request package version

    Hamled committed Nov 7, 2018
    This is to fix another vulnerability in one of its dependencies.
  3. Update dependency versions

    Hamled committed Nov 7, 2018
    This gets us the latest version of the merge package, as version 1.2.0
    had a security vulnerability.